<!DOCTYPE html>
<html lang="">
<head>
    <title>WebRTC Video Stream</title>
</head>
<body>


    <div class="container">
        <div class="Video">
            <div id="videos">
            </div>

            <div id="audios">
            </div>
        </div>
        <div class="Controller">
                <input type="image" src="media/microphone.svg" onclick="mute()" id="muteButton" alt="microphone">
                <input type="image" src="media/video-outline.svg" onclick="hidecam()" id="hideCameraButton" alt="video">
        </div>
        <div class="Footer"></div>
        <div class="Header">
            <h1>WebRTC Video Stream</h1>
            <div id="ids">
            </div>
        </div>
    </div>

    <script src="client.js"></script>
    <link rel="stylesheet" href="main.css">
</body>
</html>
